export const JOB_URLS = {
  FILTER_JOB : '/v1.0/jobs/filter',
  LIST_JOB_TYPE : '/v1.0/jobs/type',
  CHECK_JOB_USED: '/v1.0/jobs/check-job-used',
  JOB_EXPORT: '/v1.0/jobs/export',
  JOB_EXCEL: '/v1.0/jobs/excel',
  JOB_ROOT: '/v1.0/jobs',
  JOB_SEARCH_VIEW: '/v1.0/jobs/jobs-view',
  JOB_REJECT: '/v1.0/jobs/rejected',
  JOB_APPROVE: '/v1.0/jobs/approved',
  LIST_JOB_POS: '/v1.0/jobs/job-positions',
  JOB_POS_ALL: '/v1.0/jobs/job-positons/all',
  JOB_POS: '/v1.0/job-positons',
  positionGroupList: '/v1.0/position/group/title',
  positionGroupDelete: '/v1.0/position/group/delete/',
  positionGroupCreate: '/v1.0/position/group/create',
  positionGroupUpdate: '/v1.0/position/group/update',
  positionGroupDetail: '/v1.0/position/group/detail/',
  positionAssignDetail: '/v1.0/position/group/assign/detail/',
  positionAssign : '/v1.0/position/group/assign',
  listTypePosition: '/v1.0/position/group/list/type',
  positionList: '/v1.0/position/list/all',
  deletePosition: '/v1.0/position/delete',
  savePosition: '/v1.0/position/save',
  exportPosition: '/v1.0/position/export',
  JOB_NON_ASSIGN: '/v1.0/jobs/all/job-org',
  LIST_POS_UNASSIGN: '/v1.0/position-group/noAssign',
  LIST_POS_UNASSIGN_EXCEL: '/v1.0/position-group/noAssign',
  LIST_POS_GROUP_NAME: '/v1.0/position-group/name',
  POS_UN_DETAIL: '/v1.0/position-group/detail/list/no-assign',
  POS_UN_ASSIGN: '/v1.0/position-group/assign/position',
  POS_UN_EXCEL: '/v1.0/position-group/excel'
}
